services:
    _defaults:
        tags: [security.voter]

    Claroline\HomeBundle\Security\Voter\HomeTabVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
        arguments:
            - '@Claroline\AppBundle\Persistence\ObjectManager'
